@charset "UTF-8";
/*--form--*/
form{
margin-top:0.5em;
margin-bottom:0.5em;
}

/*
input.num, input.name, input.mail, input.url, input.short, input.shortmid, input.midshort, input.mid, input.midlong, input.long,
input.zipcode, input.tel,
select.num, select.name, select.mail, select.url, select.short, select.shortmid, select.midshort, select.mid, select.midlong, select.long
input[submit],
input[clear]
*/

textarea,
input[text],
input[password]
{
border-width:2px;
border-style:inset;
margin:2px;
vertical-align: middle;
/*vertical-align:baseline;*/
}

input.url, input.long, textarea,
select.url, select.long
{
width:350px;
}

input.num, input.short, input.zipcode,
select.num, select.short, select.zipcode,
textarea.num, textarea.short, textarea.zipcode
{
width:70px;
}

input.name, input.shortmid, input.midshort,
select.name, select.shortmid, select.midshort,
textarea.name, textarea.shortmid, textarea.midshort
{
width:120px;
}

input.mail, input.mid, input.tel,
select.mail, select.mid, select.tel,
textarea.mail, textarea.mid, textarea.tel
{
width:170px;
}

input.midlong,
select.midlong,
textarea.midlong
{
width:250px;
}

input.submit{
}

textarea{
height:100px;
}

textarea.address{
height:50px;
}

input.button{
}
/*
border-style:outset;
border-width:2px;
padding:0 6px;
*/

